color: null
fieldLayouts:
  9836886d-71f3-41b3-b004-06c5762d5032:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 080752e2-f98d-42c7-966b-e0b71eef9c4e # Turinys - Interneto greitis - Interneto greičio matuoklė
            handle: null
            includeInCards: true
            instructions: null
            label: 'Interneto greičio matuoklė'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5207eab4-74b7-419f-a6ea-c6c55ba0a58d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5ced95f1-21da-430e-a306-3bc90194828a
        userCondition: null
handle: speed
hasTitleField: false
icon: null
name: 'Interneto greitis'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
